@charset "UTF-8";


body{padding:0; margin:0; background:#fff;}


/*---------------------------------------------
	Layout
---------------------------------------------*/

	#wrapper{width:100%; height: 100%; min-height: 100%; position:relative;}
	body > #wrapper {height: auto;}
	
	a:hover{cursor:pointer;cursor:hand;}
	li a img:hover{filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;}

	#header{width:1000px; height:224px; position:relative; margin:0 auto; top:0; left:0;}
	#header #nav{position:absolute; top:0px; right:0px; z-index:6; width:717px; height:35px; overflow:hidden;}
	#header #logo{position:absolute; top:16px; left:22px; width:400px; height:201px; z-index:5; background:url(../images/logo_s.png) 0 0 no-repeat; display:block; overflow:hidden;}
	#header #chara{
	position: absolute;
	top: 34px;
	right: 49px;
	z-index: 5;
	background: url(../images/chara_2ndw2.png) 0 -1px no-repeat;
	width: 518px;
	height: 162px;
	overflow: hidden;
}
	#header #contents01{position:absolute; top:190px; left:0; z-index:1; background:url(../images/contents_bg_h.png) 0 0 no-repeat; width:1000px; height:34px;}
		
	#container{
	background:url(../images/contents_bg.png) center 0 repeat-y; 
	margin:0 auto; 
	padding:5px 45px 0 45px;  
	width:910px;
	z-index:5;
	}
	
	#container .ttl{position:relative; height:46px; padding:0 0 15px 0; position:relative;} 
	#container .ttl ul.pageNav{
	position:absolute;
	top:20px;
	right:20px;	
	} 	
	
	#container .ttl ul.pageNav li{
	display:inline;
	padding-left:10px;
	}

	#container .ttl ul.pageNav li img{filter: alpha(opacity=50); -moz-opacity:0.50; opacity:0.50;}
	#container .ttl ul.pageNav li a img{filter: alpha(opacity=100); -moz-opacity:1.00; opacity:1.00;}
	#container .ttl ul.pageNav li a img:hover{filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;}

	#contents02{
	display:block;
	margin:0 auto;
	height:80px;
	width:1000px;
	padding:0 0 10px 0;
	background:url(../images/contents_bg_end.png) center 0 no-repeat; 
	 overflow:hidden;
	clear:both;
	}

	#container .section{padding:10px 0;}
	#container .section p{color:#444; line-height:1.5; padding:8px 0; font-size:12px;}
	#container .section .column2{width:440px padding:10px 0 10px 0; float:left; color:#444;}
	#container .section p a{color:#65cce9;　/*color:#17abc6;*/ text-decoration:none;}

	#container .section.story{border-bottom:dotted 1px #aaa;}
	#container .section.story .column1{width:440px; float:left;}
	#container .section.story .column1 p img{padding:5px; background:#fff; border:solid 1px #ccc;}
	#container .section.story .column2{width:440px; float:left;}
	#container .section.story .column2 strong{display:block; padding:10px 0; color:#47bbe1; font-size:18px; font-weight:bold;}
	#container .section.story h3{display:block; clear:both; margin:0 0 10px 0;}

	#container .section.intro .column1{width:440px; float:left;}
	#container .section.intro .column2{width:440px; float:left;}

	#container .section.cast{letter-spacing:-0.4em;}
	#container .section.cast div.column1 div,
	#container .section.cast div.column2 div{
		display:inline-block;
		*display:inline;
		*zoom:1;
		vertical-align:top;
		letter-spacing:0;
		padding:10px 0;	
	}
	#container .section.cast .castttl{width:230px;}
	#container .section.cast .castlist{width:320px;}	
	#container .section.cast h3{display:block; clear:both; margin:0 0 10px 0; padding:0;}
	#container .section.cast ul li{display:block; padding:4px 15px; font-size:12px; color:#444;}
	#container .section.cast ul li span{padding-right:0.5em; font-size:12px; color:#17abc6;}

	#container .section.news{width:910px;}
	#container .section.news .entryColumn{width:660px; padding-right:20px; float:left;}
	#container .section.news .subColumn{width:225px; float:left;}	
	

	
	#container .section .entryColumn .entry{background:#f5f5f5; padding:15px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -uu-border-radius: 5px; border:solid 1px #ddd; margin-bottom:15px;}
	#container .section .entryColumn .entryttl {padding:10px; margin-bottom:10px; border-bottom:double 3px #17abc6;}
	#container .section .entryColumn .entryttl .date{font-size:10px; font-weight:bold; color:#17abc6; display:block;}
	#container .section .entryColumn .entryttl h2{font-size:18px; line-height:1.5; color:#17abc6;}
	#container .section .entryColumn .entrybody{padding:10px;} 
	#container .section .entryColumn .entrybody p{ font-size:12px; line-height:1.5; padding:5px 0;}
	#container .section .entryColumn .entrybody p a{text-decoration:none; color:#47bbe1;}
	#container .section .entryColumn .entrybody p a:hover{text-decoration:underline; color:#47bbe1;}
	#container .section .entryColumn .entrybody h3{color:#17abc6; display:block; font-size:14px; padding:5px; border-bottom:dotted 1px #17abc6; margin:10px 0;}
	#container .section .entryColumn .entrybody h4{color:#17abc6; display:block; font-size:12px; padding:8px 0;}
	#container .section .entryColumn .entrybody ul.stills li{float:left; padding:5px;}
	#container .section .entryColumn .entrybody ul.stills li img{padding:5px; background:#fff; border:solid 1px #ccc;}

	#container .section .subColumn ul{margin:0; padding:0; width:225px; }
	#container .section .subColumn ul li a{padding:5px; border-bottom:dotted 1px #ccc; display:block; font-size:11px; text-decoration:none; color:#444;}
	#container .section .subColumn ul li a .date{font-size:10px; color:#17abc6; text-decoration:none; display:block;}
	#container .section .subColumn ul li a:hover{background:#eee; text-decoration:underline;}

	
	#container .section .charabase{width:880px; height:503px; background:url(../images/chara_bg.png) 0 0 no-repeat; margin:0 auto; position:relative;}
	.charabase span {color:#fff; background: #444; position: absolute; top: -25px; left: 20px; text-align: center; padding: 8px 5px ; z-index: 2; display: none; filter: alpha(opacity=75); -moz-opacity:0.75; opacity:0.75;border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -uu-border-radius: 5px; border:none; width:7em; margin-left:-2em; font-size:11px;}

	.charabase .c01{position:absolute; top:97px; width:139px; height:389px;}
	.charabase .c02{position:absolute; top:97px; left:141px; width:84px; height:335px;}	
	.charabase .c03{position:absolute; top:60px; left:225px; width:96px; height:342px;}	
	.charabase .c04{position:absolute; top:40PX; left:321px; width:146px; height:440px;}	
	.charabase .c05{position:absolute; top:40PX; left:467px; width:115px; height:440px;}	
	.charabase .c06{position:absolute; top:43px; right:230px; width:75px; height:303px;}	
	.charabase .c07{position:absolute; top:84px; right:156px; width:91px; height:343px;}	
	.charabase .c08{position:absolute; top:70px; right:10px; width:132px; height:422px;}
	.charabase .c09{position:absolute; top:12px; right:50px; width:135px; height:333px;}	
	




/*---------------------------------------------
	Header
---------------------------------------------*/

	#container #main{
	position: absolute;
	top: 0;
	right: -1px;
	display: block;
	width: 412px;
	height: 300px;
	background: url(../images/main_s.png) 0 0 no-repeat;
	z-index: 10;
}

	#toindex {width:167px; position: absolute; top: 30px; left: 382px;}
	
	
	#footer {width:100%; background:#000;  font-size:10px; text-align:right; position:fixed; bottom:0; z-index:99;}
	#footer p.copyright{width:1000px; margin:0 auto; padding:5px 10px; text-align:center; height:35px; line-height:35px;}

/*---------------------------------------------
	Nav
---------------------------------------------*/

#nav #n01{position:absolute; top:0; left:0px;}
#nav #n02{position:absolute; top:0; left:84px;}
#nav #n03{position:absolute; top:0; left:168px;}
#nav #n04{position:absolute; top:0; left:267px;}
#nav #n05{position:absolute; top:0; left:351px;}
#nav #n06{position:absolute; top:0; left:450px;}
#nav #n07{
	position: absolute;
	top: -1px;
	left: 549px;
}
#nav #n08{position:absolute; top:0; left:633px;}

#nav li img{filter: alpha(opacity=50); -moz-opacity:0.50; opacity:0.50;}
#nav li a img{filter: alpha(opacity=100); -moz-opacity:1.00; opacity:1.00;}
#nav li a img:hover{filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;}



/*---------------------------------------------
	MainColumn
---------------------------------------------*/

	/*contents*/
	
	.section h3{padding:10px 10px 0 0; display:block; clear:both;}
	.section ul.novels{width:860px; margin:5px auto 15px auto;}
	.section ul.novels li{ display:block; float:left; width:215px; padding:10px 0}
	.section ul.novels li img{display:block; margin:5px auto;}
	.section ul.novels li img.jkt{padding:1px; border:solid 1px #666;}
	.section ul.novels li.ga{width:420px;}

	#contents ul.stills{width:860px; margin:15px auto;}
	#contents ul.stills li{ display:block; float:left; width:285px; padding:15px 0}
	#contents ul.stills li img{display:block; margin:5px auto;}
	#contents ul.stills li img.jkt{border:solid 5px #fff;}


	#container #contents p.ctr{text-align:center; display:block; clear:both;}	
	#container #contents p.ctr img{display:block; margin:10px auto;}
	#container #contents p.caption{padding:10px 0 0 25px; font-size:11px;}
	
	.section .music{width:900px; margin:20px auto; padding:5px 0 15px 0;}
	.section .photo{width:220px; float:left}
	.music.divide{border-bottom:dotted 1px #aaa;}
	.section img.jkt{ padding:1px; border:solid 1px #aaa;}
	.section .photo img{display:block; margin-bottom:10px;}
	


	#container .section .special_banner{
		letter-spacing:-0.4em;
		width:850px;
		margin:0 auto;
	}
	#container .section .special_banner div{
		display:inline-block;
		*display;inline;
		*zoom:1;
		vertical-align:top;
		padding:10px;	
	}
	#container .section .special_banner div img{
		padding:1px;
		border:solid 1px #aaa;
	}
	
	
	.section .txt img{display:block; margin-bottom:10px;}
	
	.section .txt{width:670px; float:left;}
	.section .txt p{font-size:12px; line-height:1.5; padding:5px 0;}
	.section .txt p strong{font-size:12px; display:block; padding:3px 0; color:#17abc6;}
	
	#contents .newsCol{width:860px; margin:15px auto 20px auto;}
	#contents .newsCol p{padding:10px 0; font-size:14px;}
	#contents .newsCol p strong{display:block; padding:3px 0;}
	#contents .newsCol a{color:#fc0; text-decoration:none;}
	#contents .newsCol a:hover{color:#fc0; text-decoration:underline;}
	.comingsoon{padding:200px 0; text-align:center; color:#333;}
	.to1st{text-align:center; padding:5px 20px;}
	.to1st img{display:inline;}
	
	/*--mainPh--*/
	
	.slider{width: 950px; height:500px; position:relative; margin:0;  margin-bottom:10px;}
	.panelContainer{width:705px; height:500px; }
	.thumbs{width:240px; height:500px;  display:block; position:absolute; top:0px; left:5px;}		
	.panel{width:705px; height:500px; overflow:hidden;}
	.panel .wrapper{width:705px; height:307px; position:relative;}
	.panel .wrapper#mph01{width:705px; height:307px; position:relative;}
	.panel .wrapper#mph02{width:705px; height:307px; position:relative;}
	.panel .wrapper#mph03{width:705px; height:307px; position:relative;}
	.panel .wrapper#mph04{width:705px; height:307px; position:relative;}	


	.section.chara .chara01{
		display:inline-block;
		*display:inline;
		*zoom:1;
		vertical-align:top;
		letter-spacing:0;
		width:200px;
		padding:7px;
		text-align:center;
		font-size:12px;
		
	}
	
	.section.chara .chara01 img{border:solid 1px #ccc; line-height:0;}
	.section.chara .chara01 a{display:block;}
	.section.chara .chara01  p{text-align:center; padding:4px; color:#444; font-size:12px;}
	
	
	.panel ul{ text-align: left; margin: 0; }
	.stripViewer{ position: absolute; overflow: hidden; width:705px; height: 500px; top:0px; left:235px;}
	.stripViewer .panelContainer{ position: relative; left: 0; top: 0; }
	.stripViewer .panelContainer .panel{ float: left; height: 100%; position: relative; width: 705px; }
	.stripNavL, .stripNavR, .stripNav{ display: none; }
	.nav-thumb{ }
	.ttl h1{padding-bottom:10px; border-bottom:double 3px #17abc6; padding:10px; margin-bottom:15px;}

	.section .jashin{padding:15px; /*border-bottom:dotted 1px #ccc;*/}
	.section .jashin .photo{width:240px;}
	.section .jashin .txt{width:620px;}
	.section .jashin .photo img.bdr{background:#fff; padding:5px; border:solid 1px #ddd;}

	.section .jashin01 li{display:block; padding:10px 5px; float:left; background:#fff; width:200px; height:300px; margin:5px 2px; border:solid 1px #ddd;}
	*html .section .jashin01 li{margin:5px 1px;}
	.section .jashin01 li img{display:block; padding-bottom:10px;}
	.section .jashin01 li h4{font-size:12px; color:#17abc6; padding:5px;}
	#container .section .jashin01 li p{padding:5px;}
	
	strong.goods{font-size:14px;}
	
	.pink{color:#17abc6;}




/*#loading {
	position: absolute;
	top: 49.5%; 
	left: 49.5%;
	z-index: 3;
	width: 24px; 
	height: 35px;
	text-indent: -999em;
	background-image: url(../images/loading.gif);
	background-color:#000;
}
		
		
div#overlay{ 
   background: url(../common/images/def/overlay.png) 0 0 repeat;
   width: 100%;
   height: 100%;
   position: fixed;
   z-index: 0;
   top: 0; 
   left: 0;
   }*/
   
  .sp20{padding:30px 10px;} 
